
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Linux入门(11)——Ubuntu16.04安装texlive2016并配置texmaker和sublime text3 / 憋错料</title>

    <meta name="description" content="Linux入门(11)——Ubuntu16.04安装texlive2016并配置texmaker和sublime text3 安装过程中需要调用 Perl 的模块 Digest::MD5 来检测 ISO 文件的完整性:升级过程中界面需要调用 Perl 的模块 Tk: sudo apt-get install libdigest-perl-md5-perl perl-tk 挂载iso镜像: sudo mount -o loop texlive2016.iso /mnt/ cd /mnt ./install-tl -gui 可以选中图形安装界面中的&quot;创建指向系统目录的符号链接&quot;选项,就不必将Tex Li ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">Linux入门(11)——Ubuntu16.04安装texlive2016并配置texmaker和sublime text3</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>安装过程中需要调用&nbsp;Perl&nbsp;的模块&nbsp;Digest::MD5&nbsp;来检测&nbsp;ISO&nbsp;文件的完整性；升级过程中界面需要调用&nbsp;Perl&nbsp;的模块&nbsp;Tk:</p>
<pre> sudo apt-get install libdigest-perl-md5-perl perl-tk</pre>
<p><strong>挂载iso镜像：</strong></p>
<pre>sudo mount -o loop texlive2016.iso /mnt/
cd /mnt
./install-tl -gui</pre>
<p>可以选中图形安装界面中的“创建指向系统目录的符号链接”选项，就不必将Tex&nbsp;Live&nbsp;2016的相关目录添加到环境变量中，否则需要手动添加环境变量。</p>
<p><strong>设置环境变量：</strong></p>
<pre>sudo gedit ~/.bashrc</pre>
<p><strong>打开之后在文本最后添加：</strong></p>
<pre>export MANPATH=${MANPATH}:/usr/local/texlive/2016/texmf-dist/doc/man
export INFOPATH=${INFOPATH}:/usr/local/texlive/2016/texmf-dist/doc/info
export PATH=${PATH}:/usr/local/texlive/2016/bin/x86_64-linux</pre>
<p><strong>卸载iso镜像：</strong></p>
<pre>cd ..
sudo umount /mnt/</pre>
<p><strong>安装texmaker:</strong></p>
<p>在官网下载:</p>
<p>http://www.xm1math.net/texmaker/download.html</p>
<p>texmaker_ubuntu_16.04_4.5_amd64.deb</p>
<pre>sudo dpkg -i texmaker_ubuntu_16.04_4.5_amd64.deb</pre>
<p>打开texmaker，选项&nbsp;-&nbsp;texmaekr，按照下图配置：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzcyMzkyMS8yMDE3MDIvNzIzOTIxLTIwMTcwMjE4MTgwOTM3ODAwLTE3ODMxMzgwNDEucG5n.jpg"></p>
<p>然后即可构建。</p>
<p>新建.tex文件</p>
<pre>\documentclass{article}

\begin{document}

  Hello latex!

\end{document}</pre>
<p>然后，XeLaTex&nbsp;-&nbsp;查看PDF，得到下图测试结果。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzcyMzkyMS8yMDE3MDIvNzIzOTIxLTIwMTcwMjE4MTgwOTUxNTgyLTIwMDI3ODQ1ODkucG5n.jpg"></p>
<p><strong>&nbsp;<br /></strong></p>
<p><strong>配置sublime&nbsp;text&nbsp;3</strong></p>
<p>打开sublime&nbsp;text，ctrl&nbsp;+&nbsp;shift&nbsp;+&nbsp;p，输入install&nbsp;package，输入LaTeXtools，安装。</p>
<p>Preference&nbsp;-&nbsp;Package&nbsp;Settings&nbsp;-&nbsp;LaTeXtools&nbsp;-&nbsp;Settings&nbsp;user</p>
<p>将</p>
<pre>"texpath" : "$PATH:/usr/texbin",</pre>
<p>改为：</p>
<pre>"texpath" : "$PATH:/usr/local/texlive/2016/bin/x86_64-linux",</pre>
<p>保存，退出。</p>
<p>新建.tex文件</p>
<pre>\documentclass{article}

\begin{document}

  Hello latex!

\end{document}</pre>
<p>ctrl&nbsp;+&nbsp;shift&nbsp;+&nbsp;B，选择xelatex，ctrl&nbsp;+&nbsp;B&nbsp;编译，得到下图测试结果</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzcyMzkyMS8yMDE3MDIvNzIzOTIxLTIwMTcwMjE4MTgxMDAzNTM1LTYwMDkyOTMwMi5wbmc=.jpg"></p>
<p>另外还可以使用其他编辑器，比如texstudio，kile等等，这里不作介绍。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-27 06:39:11 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/down/" title="down">down</a>, <a href="https://www.biecuoliao.com/tag/net/" title="net">net</a>, <a href="https://www.biecuoliao.com/tag/alt/" title="alt">alt</a>, <a href="https://www.biecuoliao.com/tag/doc/" title="doc">doc</a>, <a href="https://www.biecuoliao.com/tag/use/" title="use">use</a>, <a href="https://www.biecuoliao.com/tag/reference/" title="reference">reference</a>, <a href="https://www.biecuoliao.com/tag/apt/" title="apt">apt</a>, <a href="https://www.biecuoliao.com/tag/%e9%80%89%e9%a1%b9/" title="选项">选项</a>, <a href="https://www.biecuoliao.com/tag/mnt/" title="mnt">mnt</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>Linux入门(11)——Ubuntu16.04安装texlive2016并配置texmaker和sublime text3的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/N4pbr80.html" rel="bookmark">Linux入门&lpar;9&rpar;&mdash;&mdash;Ubuntu16&period;04安装flash player</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				打开网页经常提示安装flash player,不安装flash player很多网页的视频都看不了. Ubuntu16.04安装flash player 打开终端,输入: sudo apt-get install flashplugin-installer			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/38wVaW0.html" rel="bookmark">Linux入门&lpar;15&rpar;&mdash;&mdash;Ubuntu16&period;04安装codeblocks搭建C&sol;C&plus;&plus;的IDE环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				安装codeblocks: sudo add-apt-repository ppa:damien-moore/codeblocks-stable sudo apt-get update sudo apt-get install codeblocks 安装之后打开codeblocks,感觉比windows下的codeblocks高大上好多,界面字体各方面都挺满意. 但是运行下面的代码之后 #include &lt;iostream&gt; using namespace std; int main() {			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDpoRKM.html" rel="bookmark">【linux基础】ubuntu16&period;04 安装后，屏幕分辨率过低且不可调节</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 安装CUDA和NVIDIA驱动之后,屏幕分辨率过低且不可调节,尝试了几种方法都没成功解决,特此讲解决方法记录下来. 解决过程 注销进入登录界面,按ctrl+alt+F1进入命令行终端,输入账户名和密码后,输入如下命令.然后重新启动. sudo mv /etc/X11/xorg.conf /etc/X11/xorg.conf.backup sudo touch /etc/X11/xorg.conf 博主重新启动之后分辨率即可正常.不过,如果登录进入ubuntu主界面分辨率还没有改变,桌面右上			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Q0xgErM.html" rel="bookmark">Linux入门&lpar;13&rpar;&mdash;&mdash;Ubuntu16&period;04下将图片和pdf互转</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Ubuntu16.04下将图片和pdf互转 将图片转为PDF: convert 图片 PDF convert pic.jpg pic.pdf 将PDF转为图片: convert PDF 图片 convert pic.pdf pic.jpg 但这样转出来的图片不怎么清晰,可以进一步设置参数. convert -verbose -resize 1000 -interlace none -density 300 -quality 300 main.pdf main.jpg 或者: convert -d			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0nLWY74.html" rel="bookmark">Linux入门&lpar;17&rpar;&mdash;&mdash;Ubuntu16&period;04显示内存CPU网速等（System Monitor）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				终端查看内存状况有两个命令 top htop 如果系统没有安装htop的话,那就安装一下. 然而这样比较麻烦,System Monitor是个不错的选择,System Monitor可以显示网速,内存,CPU等信息. 通过添加PPA安装: sudo add-apt-repository ppa:fossfreedom/indicator-sysmonitor sudo apt-get update sudo apt-get install indicator-sysmonitor 在终端执行:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3OaXloM.html" rel="bookmark">php入门一ubuntu16&period;04中php环境配置及一个网页</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.PHP(全称:PHP:Hypertext Preprocessor,即&quot;PHP:超文本预处理器&quot;)是一种通用开源脚本语言. 2.PHP 文件可包含文本.HTML.JavaScript代码和 PHP 代码,PHP 代码在服务器上执行,结果以纯 HTML 形式返回给浏览器,PHP 文件的默认文件扩展名是 &quot;.php&quot;. 3.PHP 可以生成动态页面内容.创建.打开.读取.写入.关闭服务器上的文件.收集表单数据.发送和接收 cookies.添加.删除.修改您的数据库中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/38ZpWKM.html" rel="bookmark">Ubuntu16&period;04安装MySQL并配置远程访问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.安装MySQL a.安装服务端 sudo apt-get install mysql-server b.设置root用户 sudo passwd c.安装客户端 sudo apt-get install mysql-client d.查看MySQL是否安装成功 sudo netstat -tap | grep mysql 2.配置远程访问 a.编辑配置文件 sudo vi /etc/mysql/mysql.conf.d/mysqld.cnf  将bind-address = 127.0.0.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0k8QDL3.html" rel="bookmark">ubuntu16&period;04 安装hive及配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.下载hive http://mirror.bit.edu.cn/apache/hive/ 2.解压文件 tar -xvf apache-hive-3.1.2-bin.tar.gz 修改名称 mv apache-hive-3.1.2 hive 3.配置环境变量 1.修改~/.bashrc文件 vim ~/.bashrc 添加 export HIVE_HOME=/home/user/server/hive export PATH=$PATH:$HIVE_HOME/bin //立即生效source			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MBjVAAM.html" rel="bookmark">Ubuntu16&period;04安装Docker  入门</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Ubuntu16.04安装Docker,基本使用入门 Ubuntu16.04安装Docker [email protected]: ~# apt install docker.io -y 查看当前版本 [email protected]:~# docker -v Docker version 1.9.1, build a34a1d5 [email protected]:~# dpkg -l | grep docker rc  docker.io                         			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0knLnjM.html" rel="bookmark" class="title">莫比乌斯反演</a>
					<div>
						形式1 已经有函数F(n)=∑  f(d),可以导出 f(n)=  ∑   μ(d)F(n/d) d|n                            d|n 形式2 已经有F(n)= ∑   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVgN6p0.html" rel="bookmark" class="title">三步升级已安装的 Android SDK 和 ADT 插件（转载）</a>
					<div>
						转载:http://www.tfan.org/update-adt-and-android-sdk-in-five-minutes/ 如何快速地把已安装的 Android SDK 及 Eclipse  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4JkQvAM.html" rel="bookmark" class="title">VMware Workstation&colon;无法打开内核设备&bsol;&bsol;&period;&bsol;Global&bsol;vmx86</a>
					<div>
						现象:打开VMware Workstation,运行虚机即报&quot;无法打开内核设备\\.\Global\vmx86&quot;. 环境:win10+VMware Workstation 12 p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41gp1O0.html" rel="bookmark" class="title">SQL Case when 的使用方法（转）</a>
					<div>
						case when--then--else--end的最屌的地方应该是它既在普通的字段中使用,也可以在聚合函数中使用. 原文:http://blog.itpub.net/26451903/viewsp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eyemg0.html" rel="bookmark" class="title">1003蛮力解法</a>
					<div>
						   /**      * 5 -1 -1 -1 -1 -1      * 7 0 6 -1 1 -6 7 -5      * 5 6 -1 5 4 -7      * G和最大的子序列,输出最大和还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPwwRz4.html" rel="bookmark" class="title">中国重点类型信息咨询领域经营发展规模</a>
					<div>
						我国正处在经济转轨,工业化进入第二阶段,加上全球化.信息化扑面而来.从生产经营到资本经营,由产品经营到品牌经营:可使用的成长工具.扩张工具.竞争工具更多,组合工具更多,难度更大,专业要求更高.全球化. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QwGxw0.html" rel="bookmark" class="title">如何在发起HTTP请求时附带Cookie</a>
					<div>
						官方原版说明: http://www.hccp.org/java-net-cookie-how-to.html					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0bqBx9M.html" rel="bookmark" class="title">Java程序运行机制及运行过程</a>
					<div>
						Java运行机制 Java虚拟机(Java Virtual Machine):Java虚拟机可以理解成一个以字节码为机器指令的CPU:对于不同的运行平台,有不同的虚拟机:Java虚拟机机制屏蔽了底层运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41oObY0.html" rel="bookmark" class="title">【实习记】2014-08-26都是回车惹的祸&mdash;&mdash;shell脚本必须是unix行尾</a>
					<div>
						事情由起:svn的url在excel里,我复制到txt文本下,vi做些文本处理,只提取了url,保存为url.txt.再用vi处理url.txt,加上svn checkout等词,变成可以运行的svn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NnAYJ4.html" rel="bookmark" class="title">《Effective Java 第二版》学习笔记 第13条 使类和成员的可访问性最小化</a>
					<div>
						第四章 类和接口 第13条 使类和成员的可访问性最小化 1.设计良好的模块会隐藏所有的实现细节,把它的API与实现清晰的隔离开来,模块之间只通过它们的API进行通信,一个模块不需要知道其他模块的内部工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wayrRM.html" rel="bookmark" class="title">Mac下修改Mysql密码</a>
					<div>
						1. 停止Mysql 2. cd /usr/local/mysql/bin/ 3. 使用跳过权限方式启动mysql sudo ./mysqld_safe --skip-grant-tables &am ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzE1ay4.html" rel="bookmark" class="title">Shell脚步编写</a>
					<div>
						1.shell脚本就是一些命令的集合.把需要执行的一组命令记录到文档中,再去调用这个文档. 139邮箱,收到邮件同时受到短信通知. shell脚步编写建议:自定义脚本放到/usr/local/sbin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KvKqKM.html" rel="bookmark" class="title">&lbrack;Linux驱动&rsqb;字符设备驱动学习笔记（二）&mdash;&mdash;&mdash;实例</a>
					<div>
						一,注册字符设备 [cpp] view plaincopy #define GLOBALMEM_MAJOR 256 #define GLOBALMEM_SIZE 0X1000 //4k static  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nLBEV4.html" rel="bookmark" class="title">11-01 Java 开发工具 eclipse从下载、安装到实际使用的详细教程</a>
					<div>
						 Eclipse和MyEclipse简介 Eclipse是一种可扩展的开放源代码的IDE.起始于1999年4月,由OTI和IBM两家公司的IDE产品开发组组建. 2001年11月,IBM公司捐出价值4 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGe7Py3.html" rel="bookmark" class="title">实现高性能备份灾备的最佳实践</a>
					<div>
						最近一项针对英国.美国.德国和法国企业的调查研究发现,85%的中小型企业(SMB)都面临成本的障碍,83%的SMB关注数据保护能力,80%的SMB则关心IT系统的复杂性问题.这些挑战基于一定程度上继续 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pgBLK3.html" rel="bookmark" class="title">Dubbo -- 系统学习 笔记 -- 入门</a>
					<div>
						入门 背景 需求 架构 用法 入门 背景 随着互联网的发展,网站应用的规模不断扩大,常规的垂直应用架构已无法应对,分布式服务架构以及流动计算架构势在必行,亟需一个治理系统确保架构有条不紊的演进. 单一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49OKVn0.html" rel="bookmark" class="title">XENAPP 7&period;6和 XENDESKTOP 7&period;6 初体验之八 创建应用桌面组</a>
					<div>
						阅读全文 创建应用桌面组主要有以下几个步骤: 计算机-- 选择桌面组的计算机 发布的类型 -- 选择桌面组发布桌面的类型(桌面.桌面和应用.应用) 用户-- 选择使用的用户 应用 -- 添加需要发布的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPgqXn4.html" rel="bookmark" class="title">ios项目开发&mdash; iOS8 定位功能API改变</a>
					<div>
						iOS8 定位新增功能 一.  Core Location framework的变化主要有以下几点:         1. 在定位状态中引入Always 和WhenInUse的概念.          ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4JRDEP4.html" rel="bookmark" class="title">【转】删除已经存在的 TFS Workspace</a>
					<div>
						删除已经存在的 TFS Workspace 分类: TFS2010-03-03 16:59 1239人阅读 评论(2) 收藏 举报 serverpathcommandcachefilegoogle 工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0exelpM.html" rel="bookmark" class="title">10、python全栈之路-面向对象进阶</a>
					<div>
						十.面向对象进阶 http://www.cnblogs.com/Eva-J/articles/7351812.html 1.isinstance和issubclass 1.1 isinstance(o ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
